/*     812075 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/01_-che-mo-i-sik_1m1690252221.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/01_-che-mo-i-sik_11690252221.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     818375 : 이미지 (모바일/PC 출력 구분)      */
.img__818375__ {max-width:100%}
.img__818375__ * {box-sizing:border-box}
.img__818375__ a {display:block;vertical-align:top}
.img__818375__ img {vertical-align:top}
.img__818375__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__818375__ .img_m {display:none;}
	.img__818375__ .img_pc {display:block;}
	.img__818375__ .img_pc img {width:px;}
}

/*     812095 : BLANK 컨텐츠      */
.blank__812095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812095__ {height:40px}
}

/*     812105 : 첫문단 내용      */
.text__812105__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__812105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812105__  .title01 {color:#cacaca;}
.text__812105__  .title02 {font-weight:700; font-size:24px;}
.text__812105__ .pc {display:none;}
.text__812105__ .mb {display:block;}

@media all and (min-width:1024px){
.text__812105__ p {font-size:24px}
.text__812105__  .title02 { font-size:40px;}
.text__812105__ .pc {display:block;}
.text__812105__ .mb {display:none;}
}

/*     812115 : BLANK 컨텐츠      */
.blank__812115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__812115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812115__ {height:25px}
}

/*     812125 : 이미지 리스트 (타일형)      */
.img_tile__812125__ {overflow:hidden}
.img_tile__812125__ .img_inner {margin:0 -5px}
.img_tile__812125__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812125__ * {box-sizing:border-box}
.img_tile__812125__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812125__ .item a {display:block}
.img_tile__812125__ .figure {display:block}
.img_tile__812125__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__812125__ .caption {display:block;}
.img_tile__812125__ .caption > span {display:block}
.img_tile__812125__ .caption > span.subject {font-weight:300;color:#d1d1d1}
.img_tile__812125__ .caption > span.content {margin-top:5px;color:#444444; }


.text_m_med__812125__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812125__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__812125__ .item {width:100%}
.col_m_2__812125__ .item {width:48%}
.col_m_3__812125__ .item {width:33.3333%}
.col_m_4__812125__ .item {width:25%}
.col_m_1__812125__ .item,
.col_m_2__812125__ .item2n,
.col_m_3__812125__ .item3n,
.col_m_4__812125__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812125__ .item,
	.col_m_2__812125__ .item2n,
	.col_m_3__812125__ .item3n,
	.col_m_4__812125__ .item4n {clear:none}

	.col_t_1__812125__ .item {width:100%}
	.col_t_2__812125__ .item {width:50%}
	.col_t_3__812125__ .item {width:33.3333%}
	.col_t_4__812125__ .item {width:25%}
	.col_t_5__812125__ .item {width:20%}
	.col_t_6__812125__ .item {width:16.6666%}
	.col_t_1__812125__ .item,
	.col_t_2__812125__ .item2n,
	.col_t_3__812125__ .item3n,
	.col_t_4__812125__ .item4n,
	.col_t_5__812125__ .item5n,
	.col_t_6__812125__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812125__ .img_inner {margin:0 -10px}
	.img_tile__812125__ .item {padding:35px 17px; }

	.img_tile__812125__ .figure img {margin:20px 0;}
	.text_med__812125__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812125__ .caption > span.content {font-size:22px;line-height:1.5em;}

	.col_t_1__812125__ .item,
	.col_t_2__812125__ .item2n,
	.col_t_3__812125__ .item3n,
	.col_t_4__812125__ .item4n,
	.col_t_5__812125__ .item5n,
	.col_t_6__812125__ .item6n {clear:none}

	.col_pc_1__812125__ .item {width:100%}
	.col_pc_2__812125__ .item {width:50%}
	.col_pc_3__812125__ .item {width:33.3333%}
	.col_pc_4__812125__ .item {width:25%}
	.col_pc_5__812125__ .item {width:18%}
	.col_pc_6__812125__ .item {width:16.6666%}
	.col_pc_1__812125__ .item,
	.col_pc_2__812125__ .item2n,
	.col_pc_3__812125__ .item3n,
	.col_pc_4__812125__ .item4n,
	.col_pc_5__812125__ .item5n,
	.col_pc_6__812125__ .item6n {clear:both}
}

/*     812135 : BLANK 컨텐츠      */
.blank__812135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812135__ {height:30px}
}

/*     812155 : 첫문단 내용      */
.text__812155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812155__  .title01 {color:#cacaca;}
.text__812155__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__812155__ p {font-size:24px}
.text__812155__  .title02 { font-size:40px;}
}

/*     812165 : BLANK 컨텐츠      */
.blank__812165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__812165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812165__ {height:20px}
}

/*     812175 : 이미지      */
.img__812175__ {max-width:100%}
.img__812175__ * {box-sizing:border-box}
.img__812175__ a {display:block;vertical-align:top}
.img__812175__ img {width:px;vertical-align:top}

/*     812195 : 실선      */
.solid_line__812195__ {display:block;position:relative;width:100%;height:1px}
.solid_line__812195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__812195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__812195__ {height:1px}
}

/*     812205 : BLANK 컨텐츠      */
.blank__812205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__812205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812205__ {height:20px}
}

/*     812215 : 첫문단 내용      */
.text__812215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812215__ .pc {display:none; text-align: center;}
.text__812215__ .mb {display:block;}

@media all and (min-width:1024px){
.text__812215__ p {font-size:24px}
.text__812215__ .pc {display:block; }
.text__812215__ .mb {display:none;}
}

/*     812225 : BLANK 컨텐츠      */
.blank__812225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__812225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812225__ {height:15px}
}

/*     812235 : 첫문단 내용      */
.text__812235__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__812235__ .pc {display:none; text-align: center;}
.text__812235__ .mb {display:block;}

@media all and (min-width:1024px){
.text__812235__ p {font-size:24px}
.text__812235__ .pc { display: inline-block;}
.text__812235__ .mb {display:none;}
}

/*     812245 : BLANK 컨텐츠      */
.blank__812245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812245__ {height:40px}
}

/*     812425 : BLANK 컨텐츠      */
.blank__812425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812425__ {height:40px}
}

/*     812435 : 첫문단 내용      */
.text__812435__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812435__  .title01 {color:#cacaca;}
.text__812435__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__812435__ p {font-size:24px}
.text__812435__  .title02 { font-size:40px;}
}

/*     812445 : 실선      */
.solid_line__812445__ {display:block;position:relative;width:10%;height:120px}
.solid_line__812445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__812445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__812445__ {height:60px}
}

/*     812455 : 첫문단 내용      */
.text__812455__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__812455__ div:last-child {margin:0 0 0px 0;}
.text__812455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__812455__ div {gap:20px;}
.text__812455__ p {font-size:24px}
}

/*     812465 : BLANK 컨텐츠      */
.blank__812465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812465__ {height:40px}
}

/*     812475 : BLANK 컨텐츠      */
.blank__812475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812475__ {height:40px}
}

/*     812485 : 첫문단 내용      */
.text__812485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812485__  .title01 {color:#cacaca;}
.text__812485__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__812485__ p {font-size:24px}
.text__812485__  .title02 { font-size:40px;}
}

/*     812495 : BLANK 컨텐츠      */
.blank__812495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__812495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812495__ {height:20px}
}

/*     870045 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     812515 : BLANK 컨텐츠      */
.blank__812515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812515__ {height:40px}
}

/*     812525 : 첫문단 내용      */
.text__812525__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812525__  .title01 {color:#cacaca;}
.text__812525__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__812525__ p {font-size:24px}
.text__812525__  .title02 { font-size:40px;}
}

/*     812535 : BLANK 컨텐츠      */
.blank__812535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__812535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812535__ {height:10px}
}

/*     812545 : 첫문단 내용      */
.text__812545__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812545__ .pc {display:none; text-align: center;}
.text__812545__ .mb {display:block;}

@media all and (min-width:1024px){
.text__812545__ p {font-size:24px}
.text__812545__ .pc {display:block; }
.text__812545__ .mb {display:none;}
}

/*     812555 : BLANK 컨텐츠      */
.blank__812555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__812555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812555__ {height:20px}
}

/*     870365 : 첫문단 내용      */
.text__870365__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870365__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870365__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870365__ .title {font-weight:700;}
.text__870365__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870365__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870365__  {display:flex;}
.text__870365__ p {font-size:24px}
}

/*     812575 : BLANK 컨텐츠      */
.blank__812575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812575__ {height:40px}
}

/*     812585 : BLANK 컨텐츠      */
.blank__812585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812585__ {height:40px}
}

/*     812595 : 첫문단 내용      */
.text__812595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__812595__  .title01 {color:#cacaca;}
.text__812595__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__812595__ p {font-size:24px}
.text__812595__  .title02 { font-size:40px;}
}

/*     812605 : BLANK 컨텐츠      */
.blank__812605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__812605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812605__ {height:20px}
}

/*     812615 : 아이콘형 리스트      */
.text_list__812615__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__812615__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: padding: 10px 15px 10px 15px;}
.text_list__812615__ ul li:first-child {margin-top:0}
.text_list__812615__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_1169018891331.png') no-repeat;  background-size: 20px; width: 40px; height: 20px; }
.text_list__812615__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__812615__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__812615__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__812615__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__812615__ ul li p {padding-left :5px;}
}

/*     812625 : BLANK 컨텐츠      */
.blank__812625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__812625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812625__ {height:40px}
}

